## rust-zip 0.5.0

=== debian/changelog ===
rust-zip (0.5.0-1) unstable; urgency=medium

  * Package zip 0.5.0 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Jan 2019 23:43:48 +0100
