=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xinvalid_offset.zip
