## rust-zip 0.5.3

=== debian/changelog ===
rust-zip (0.5.3-2) unstable; urgency=medium

  * Package zip 0.5.3 from crates.io using debcargo 2.2.10
  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:26:11 +0100

rust-zip (0.5.3-1) unstable; urgency=medium

  * Package zip 0.5.3 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 11:15:32 +0200
