=== debian/control ===
Source: rust-zip
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bzip2-0.3+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev <!nocheck>,
 librust-flate2-1+rust-backend-dev <!nocheck>,
 librust-podio-0.1+default-dev <!nocheck>,
 librust-time-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zip

Package: librust-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+default-dev,
 librust-podio-0.1+default-dev
Recommends:
 librust-zip+default-dev (= ${binary:Version})
Suggests:
 librust-zip+bzip2-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-zip+deflate-miniz-dev (= ${binary:Version}),
 librust-zip+deflate-zlib-dev (= ${binary:Version}),
 librust-zip+flate2-dev (= ${binary:Version}),
 librust-zip+time-dev (= ${binary:Version})
Provides:
 librust-zip-0-dev (= ${binary:Version}),
 librust-zip-0.5-dev (= ${binary:Version}),
 librust-zip-0.5.3-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - Rust source code
 This package contains the source for the Rust zip crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-zip+bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-bzip2-0.3+default-dev
Provides:
 librust-zip-0+bzip2-dev (= ${binary:Version}),
 librust-zip-0.5+bzip2-dev (= ${binary:Version}),
 librust-zip-0.5.3+bzip2-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "bzip2"
 This metapackage enables feature bzip2 for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-zip+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-bzip2-0.3+default-dev,
 librust-time-0.1+default-dev
Provides:
 librust-zip-0+default-dev (= ${binary:Version}),
 librust-zip-0.5+default-dev (= ${binary:Version}),
 librust-zip-0.5.3+default-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "default"
 This metapackage enables feature default for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-zip+deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev
Provides:
 librust-zip-0+deflate-dev (= ${binary:Version}),
 librust-zip-0.5+deflate-dev (= ${binary:Version}),
 librust-zip-0.5.3+deflate-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "deflate"
 This metapackage enables feature deflate for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-zip+deflate-miniz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1+default-dev
Provides:
 librust-zip-0+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0.5+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0.5.3+deflate-miniz-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "deflate-miniz"
 This metapackage enables feature deflate-miniz for the Rust zip crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-zip+deflate-zlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev
Provides:
 librust-zip-0+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0.5+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0.5.3+deflate-zlib-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "deflate-zlib"
 This metapackage enables feature deflate-zlib for the Rust zip crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-zip+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1-dev
Provides:
 librust-zip-0+flate2-dev (= ${binary:Version}),
 librust-zip-0.5+flate2-dev (= ${binary:Version}),
 librust-zip-0.5.3+flate2-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "flate2"
 This metapackage enables feature flate2 for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-zip+time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-time-0.1+default-dev
Provides:
 librust-zip-0+time-dev (= ${binary:Version}),
 librust-zip-0.5+time-dev (= ${binary:Version}),
 librust-zip-0.5.3+time-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "time"
 This metapackage enables feature time for the Rust zip crate, by pulling in any
 additional dependencies needed by that feature.
