## rust-zip 0.5.8

=== debian/changelog ===
rust-zip (0.5.8-2) unstable; urgency=medium

  * Team upload.
  * Package zip 0.5.8 from crates.io using debcargo 2.4.3
  * Nudge dependencies on flate2 to work around #967954

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Oct 2020 11:50:26 -0400

rust-zip (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * Package zip 0.5.8 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 23:42:21 -0400
