=== debian/control ===
Source: rust-zip
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev <!nocheck>,
 librust-flate2-1.0.13+rust-backend-dev <!nocheck> | librust-flate2-1.0.12+rust-backend-dev <!nocheck> | librust-flate2-1.0.11+rust-backend-dev <!nocheck> | librust-flate2-1.0.10+rust-backend-dev <!nocheck> | librust-flate2-1.0.9+rust-backend-dev <!nocheck> | librust-flate2-1.0.8+rust-backend-dev <!nocheck> | librust-flate2-1.0.7+rust-backend-dev <!nocheck> | librust-flate2-1.0.6+rust-backend-dev <!nocheck> | librust-flate2-1.0.5+rust-backend-dev <!nocheck> | librust-flate2-1.0.4+rust-backend-dev <!nocheck> | librust-flate2-1.0.3+rust-backend-dev <!nocheck> | librust-flate2-1.0.2+rust-backend-dev <!nocheck> | librust-flate2-1.0.1+rust-backend-dev <!nocheck> | librust-flate2-1.0.0+rust-backend-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-time-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zip

Package: librust-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-crc32fast-1+default-dev,
 librust-thiserror-1+default-dev
Recommends:
 librust-zip+default-dev (= ${binary:Version})
Suggests:
 librust-zip+bzip2-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-zip+deflate-miniz-dev (= ${binary:Version}),
 librust-zip+deflate-zlib-dev (= ${binary:Version}),
 librust-zip+flate2-dev (= ${binary:Version}),
 librust-zip+time-dev (= ${binary:Version})
Provides:
 librust-zip-0-dev (= ${binary:Version}),
 librust-zip-0.5-dev (= ${binary:Version}),
 librust-zip-0.5.8-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - Rust source code
 This package contains the source for the Rust zip crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-zip+bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-bzip2-0.4+default-dev
Provides:
 librust-zip-0+bzip2-dev (= ${binary:Version}),
 librust-zip-0.5+bzip2-dev (= ${binary:Version}),
 librust-zip-0.5.8+bzip2-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "bzip2"
 This metapackage enables feature "bzip2" for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-zip+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-bzip2-0.4+default-dev,
 librust-time-0.1+default-dev
Provides:
 librust-zip-0+default-dev (= ${binary:Version}),
 librust-zip-0.5+default-dev (= ${binary:Version}),
 librust-zip-0.5.8+default-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "default"
 This metapackage enables feature "default" for the Rust zip crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-zip+deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1.0.13+rust-backend-dev | librust-flate2-1.0.12+rust-backend-dev | librust-flate2-1.0.11+rust-backend-dev | librust-flate2-1.0.10+rust-backend-dev | librust-flate2-1.0.9+rust-backend-dev | librust-flate2-1.0.8+rust-backend-dev | librust-flate2-1.0.7+rust-backend-dev | librust-flate2-1.0.6+rust-backend-dev | librust-flate2-1.0.5+rust-backend-dev | librust-flate2-1.0.4+rust-backend-dev | librust-flate2-1.0.3+rust-backend-dev | librust-flate2-1.0.2+rust-backend-dev | librust-flate2-1.0.1+rust-backend-dev | librust-flate2-1.0.0+rust-backend-dev
Provides:
 librust-zip-0+deflate-dev (= ${binary:Version}),
 librust-zip-0.5+deflate-dev (= ${binary:Version}),
 librust-zip-0.5.8+deflate-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "deflate"
 This metapackage enables feature "deflate" for the Rust zip crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-zip+deflate-miniz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1.0.13+default-dev | librust-flate2-1.0.12+default-dev | librust-flate2-1.0.11+default-dev | librust-flate2-1.0.10+default-dev | librust-flate2-1.0.9+default-dev | librust-flate2-1.0.8+default-dev | librust-flate2-1.0.7+default-dev | librust-flate2-1.0.6+default-dev | librust-flate2-1.0.5+default-dev | librust-flate2-1.0.4+default-dev | librust-flate2-1.0.3+default-dev | librust-flate2-1.0.2+default-dev | librust-flate2-1.0.1+default-dev | librust-flate2-1.0.0+default-dev
Provides:
 librust-zip-0+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0.5+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0.5.8+deflate-miniz-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "deflate-miniz"
 This metapackage enables feature "deflate-miniz" for the Rust zip crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-zip+deflate-zlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1.0.13+zlib-dev | librust-flate2-1.0.12+zlib-dev | librust-flate2-1.0.11+zlib-dev | librust-flate2-1.0.10+zlib-dev | librust-flate2-1.0.9+zlib-dev | librust-flate2-1.0.8+zlib-dev | librust-flate2-1.0.7+zlib-dev | librust-flate2-1.0.6+zlib-dev | librust-flate2-1.0.5+zlib-dev | librust-flate2-1.0.4+zlib-dev | librust-flate2-1.0.3+zlib-dev | librust-flate2-1.0.2+zlib-dev | librust-flate2-1.0.1+zlib-dev | librust-flate2-1.0.0+zlib-dev
Provides:
 librust-zip-0+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0.5+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0.5.8+deflate-zlib-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "deflate-zlib"
 This metapackage enables feature "deflate-zlib" for the Rust zip crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-zip+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-flate2-1.0.13-dev | librust-flate2-1.0.12-dev | librust-flate2-1.0.11-dev | librust-flate2-1.0.10-dev | librust-flate2-1.0.9-dev | librust-flate2-1.0.8-dev | librust-flate2-1.0.7-dev | librust-flate2-1.0.6-dev | librust-flate2-1.0.5-dev | librust-flate2-1.0.4-dev | librust-flate2-1.0.3-dev | librust-flate2-1.0.2-dev | librust-flate2-1.0.1-dev | librust-flate2-1.0.0-dev
Provides:
 librust-zip-0+flate2-dev (= ${binary:Version}),
 librust-zip-0.5+flate2-dev (= ${binary:Version}),
 librust-zip-0.5.8+flate2-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "flate2"
 This metapackage enables feature "flate2" for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-zip+time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zip-dev (= ${binary:Version}),
 librust-time-0.1+default-dev
Provides:
 librust-zip-0+time-dev (= ${binary:Version}),
 librust-zip-0.5+time-dev (= ${binary:Version}),
 librust-zip-0.5.8+time-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - feature "time"
 This metapackage enables feature "time" for the Rust zip crate, by pulling in
 any additional dependencies needed by that feature.
