=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --no-default-features
Features: test-name=librust-zip-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features bzip2
Features: test-name=librust-zip+bzip2-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features default
Features: test-name=librust-zip+default-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features deflate
Features: test-name=librust-zip+deflate-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features deflate-miniz
Features: test-name=librust-zip+deflate-miniz-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features deflate-zlib
Features: test-name=librust-zip+deflate-zlib-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features flate2
Features: test-name=librust-zip+flate2-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.8 --all-targets --features time
Features: test-name=librust-zip+time-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
