## rust-zip 0.5.13

=== debian/changelog ===
rust-zip (0.5.13-1) unstable; urgency=medium

  * Team upload.
  * Package zip 0.5.13 from crates.io using debcargo 2.4.4
    + New upstream removes upper limit on micro version of flate2
  * Drop previous patches as they are no longer needed with new upstream.
  * Drop dev-dependency on bencher and nerf benches/read_entry.rs to
    allow the rest of the testsuite to run.
  * Mark test for flate2 feature as broken, selecting the feature
    (without selecting any other features) enables use of the flate2
    crate but doesn't enable any backends for flate2 leading to a
    build failure.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Oct 2021 18:47:32 +0000
