=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --all-features
Features: test-name=rust-zip:@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features unreserved
Features: test-name=librust-zip-dev:unreserved
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features
Features: test-name=librust-zip-dev:
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features bzip2
Features: test-name=librust-zip+bzip2-dev:bzip2
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets 
Features: test-name=librust-zip+default-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features deflate
Features: test-name=librust-zip+deflate-dev:deflate
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features deflate-miniz
Features: test-name=librust-zip+deflate-miniz-dev:deflate-miniz
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features deflate-zlib
Features: test-name=librust-zip+deflate-zlib-dev:deflate-zlib
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features flate2
Features: test-name=librust-zip+flate2-dev:flate2
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.5.13 --all-targets --no-default-features --features time
Features: test-name=librust-zip+time-dev:time
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
