## rust-zip 0.6.3

=== debian/changelog ===
rust-zip (0.6.3-3) unstable; urgency=medium

  * Team upload.
  * Package zip 0.6.3 from crates.io using debcargo 2.6.0
  * Patch zip to use newer zstd version; move part of disable-benches.patch 
    into separate patch to avoid collision

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 21:38:06 +0100

rust-zip (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package zip 0.6.3 from crates.io using debcargo 2.6.0
  * Upload to unstable (Closes: #1024086)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 10:12:59 +0000

rust-zip (0.6.3-1) experimental; urgency=medium

  * Team upload.
  * Package zip 0.6.3 from crates.io using debcargo 2.6.0
  * Update disable-bencher.patch for new upstream.
  * Reduce aes dependency to 0.6 and tweak code accordingly.
  * Set collapse_features = true.

  [ Sylvestre Ledru ]
  * Package zip 0.6.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 04:49:40 +0000
