=== debian/control ===
Source: rust-zip
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.6+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-bzip2-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-constant-time-eq-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.8-~~) <!nocheck>,
 librust-flate2-1+rust-backend-dev (>= 1.0.23-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-hmac-0.12+reset-dev (>= 0.12.1-~~) <!nocheck>,
 librust-pbkdf2-0.11+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.7-~~) <!nocheck>,
 librust-zstd-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zip
Rules-Requires-Root: no

Package: librust-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.6+default-dev,
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-bzip2-0.4+default-dev (>= 0.4.3-~~),
 librust-constant-time-eq-0.1+default-dev (>= 0.1.5-~~),
 librust-crc32fast-1+default-dev (>= 1.3.2-~~),
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.8-~~),
 librust-flate2-1+default-dev (>= 1.0.23-~~),
 librust-flate2-1+rust-backend-dev (>= 1.0.23-~~),
 librust-flate2-1+zlib-dev (>= 1.0.23-~~),
 librust-flate2-1-dev (>= 1.0.23-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-hmac-0.12+reset-dev (>= 0.12.1-~~),
 librust-pbkdf2-0.11+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.1-~~),
 librust-time-0.3+default-dev (>= 0.3.7-~~),
 librust-time-0.3+formatting-dev (>= 0.3.7-~~),
 librust-time-0.3+macros-dev (>= 0.3.7-~~),
 librust-zstd-0.12+default-dev
Provides:
 librust-zip+aes-dev (= ${binary:Version}),
 librust-zip+aes-crypto-dev (= ${binary:Version}),
 librust-zip+bzip2-dev (= ${binary:Version}),
 librust-zip+constant-time-eq-dev (= ${binary:Version}),
 librust-zip+default-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-zip+deflate-miniz-dev (= ${binary:Version}),
 librust-zip+deflate-zlib-dev (= ${binary:Version}),
 librust-zip+flate2-dev (= ${binary:Version}),
 librust-zip+hmac-dev (= ${binary:Version}),
 librust-zip+pbkdf2-dev (= ${binary:Version}),
 librust-zip+sha1-dev (= ${binary:Version}),
 librust-zip+time-dev (= ${binary:Version}),
 librust-zip+unreserved-dev (= ${binary:Version}),
 librust-zip+zstd-dev (= ${binary:Version}),
 librust-zip-0-dev (= ${binary:Version}),
 librust-zip-0+aes-dev (= ${binary:Version}),
 librust-zip-0+aes-crypto-dev (= ${binary:Version}),
 librust-zip-0+bzip2-dev (= ${binary:Version}),
 librust-zip-0+constant-time-eq-dev (= ${binary:Version}),
 librust-zip-0+default-dev (= ${binary:Version}),
 librust-zip-0+deflate-dev (= ${binary:Version}),
 librust-zip-0+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0+flate2-dev (= ${binary:Version}),
 librust-zip-0+hmac-dev (= ${binary:Version}),
 librust-zip-0+pbkdf2-dev (= ${binary:Version}),
 librust-zip-0+sha1-dev (= ${binary:Version}),
 librust-zip-0+time-dev (= ${binary:Version}),
 librust-zip-0+unreserved-dev (= ${binary:Version}),
 librust-zip-0+zstd-dev (= ${binary:Version}),
 librust-zip-0.6-dev (= ${binary:Version}),
 librust-zip-0.6+aes-dev (= ${binary:Version}),
 librust-zip-0.6+aes-crypto-dev (= ${binary:Version}),
 librust-zip-0.6+bzip2-dev (= ${binary:Version}),
 librust-zip-0.6+constant-time-eq-dev (= ${binary:Version}),
 librust-zip-0.6+default-dev (= ${binary:Version}),
 librust-zip-0.6+deflate-dev (= ${binary:Version}),
 librust-zip-0.6+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0.6+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0.6+flate2-dev (= ${binary:Version}),
 librust-zip-0.6+hmac-dev (= ${binary:Version}),
 librust-zip-0.6+pbkdf2-dev (= ${binary:Version}),
 librust-zip-0.6+sha1-dev (= ${binary:Version}),
 librust-zip-0.6+time-dev (= ${binary:Version}),
 librust-zip-0.6+unreserved-dev (= ${binary:Version}),
 librust-zip-0.6+zstd-dev (= ${binary:Version}),
 librust-zip-0.6.3-dev (= ${binary:Version}),
 librust-zip-0.6.3+aes-dev (= ${binary:Version}),
 librust-zip-0.6.3+aes-crypto-dev (= ${binary:Version}),
 librust-zip-0.6.3+bzip2-dev (= ${binary:Version}),
 librust-zip-0.6.3+constant-time-eq-dev (= ${binary:Version}),
 librust-zip-0.6.3+default-dev (= ${binary:Version}),
 librust-zip-0.6.3+deflate-dev (= ${binary:Version}),
 librust-zip-0.6.3+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-0.6.3+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-0.6.3+flate2-dev (= ${binary:Version}),
 librust-zip-0.6.3+hmac-dev (= ${binary:Version}),
 librust-zip-0.6.3+pbkdf2-dev (= ${binary:Version}),
 librust-zip-0.6.3+sha1-dev (= ${binary:Version}),
 librust-zip-0.6.3+time-dev (= ${binary:Version}),
 librust-zip-0.6.3+unreserved-dev (= ${binary:Version}),
 librust-zip-0.6.3+zstd-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - Rust source code
 This package contains the source for the Rust zip crate, packaged by debcargo
 for use with cargo and dh-cargo.
