=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --all-features
Features: test-name=rust-zip:@
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features aes
Features: test-name=librust-zip-dev:aes
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features aes-crypto
Features: test-name=librust-zip-dev:aes-crypto
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features bzip2
Features: test-name=librust-zip-dev:bzip2
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features constant_time_eq
Features: test-name=librust-zip-dev:constant_time_eq
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets 
Features: test-name=librust-zip-dev:default
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features deflate
Features: test-name=librust-zip-dev:deflate
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features deflate-miniz
Features: test-name=librust-zip-dev:deflate-miniz
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 0.6.3 --all-targets --no-default-features --features deflate-zlib
Features: test-name=librust-zip-dev:deflate-zlib
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev (>= 0.2.5-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
